 

li#hem
{
	position: relative;
	float: left;
	left: 60px;
}

li#nyheter
{
	position: relative;
	float: left;
	left: 110px;
}

li#galleri
{
	position: relative;
	float: left;
	left: 160px;
}

li#om
{
	position: relative;
	float: left;
	left: 210px;
}

li#kontakt
{
	position: relative;
	float: left;
	left: 260px;
}

.current
{
	background-color: #c3c3c3;
}

#navmenu-h
{
	z-index:20;
	position: relative;
	top: 5px;
	height: 28px;
	left: 75px;
	width: 882px;
}

ul#navmenu-h { margin: 0; padding: 0; list-style: none; position: relative; }

ul#navmenu-h ul {
 width: 160px; /* Sub Menu Width */
 margin: 0;
 list-style: none;
 display: none;
 position: absolute;
 top: 100%;
 left: 0;
}

ul#navmenu-h ul ul,ul#navmenu-h ul ul ul { top: 0; left: 100%; }

ul#navmenu-h li { float: left; display: inline; position: relative; }
ul#navmenu-h ul li { width: 100%; display: block; }

/* Root Menu */
ul#navmenu-h a {
 //border-top: 1px solid #FFF;
 //border-right: 1px solid #FFF;
 //padding: 6px;

 //padding-right: 40px;
 //margin-right: 40px;
 //margin-left: 40px;
 padding-right: 10px;
 padding-left: 10px;
 float: left;
 display: block;
 //background: #DDD;
 //color: #666;
 color: #000000;
 //font: bold 11px Arial, sans-serif;
 font-family: Gill Sans, Arial;
 font-size: 13pt;
 line-height: 30pt;
 text-decoration: none;
 height: 1%;
}

/* Root Menu Hover Persistence */
ul#navmenu-h a:hover,ul#navmenu-h li:hover a,ul#navmenu-h li.iehover a {
 //background: #BBB;
 background-color: #c3c3c3;
 border-bottom: 1px solid black;
 color: #000000;
}

/* 2nd Menu */
ul#navmenu-h li:hover li a,ul#navmenu-h li.iehover li a {
 float: none;
 background: #BBB;
 font-size: 12pt;
 padding-left: 10px;
 margin: 0;
 line-height: 23pt;
 border: 0;
}

/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover,ul#navmenu-h li:hover li:hover a,ul#navmenu-h li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover a {
 background: #999;
}

/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li a {
 background: #999;
 font-size: 12pt;
 line-height: 20pt;
 width: 100%;
}

/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover,ul#navmenu-h li:hover li:hover li:hover a,ul#navmenu-h li.iehover li.iehover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover a {
 background: #666;
}

/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a,ul#navmenu-h li.iehover li.iehover li.iehover li a {
 background: #666;
}

/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover,ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
 background: #333;
}

/* Hover Function - Do Not Move */
ul#navmenu-h li:hover ul ul,ul#navmenu-h li:hover ul ul ul,ul#navmenu-h li.iehover ul ul,ul#navmenu-h li.iehover ul ul ul { display: none; }
ul#navmenu-h li:hover ul,ul#navmenu-h ul li:hover ul,ul#navmenu-h ul ul li:hover ul,ul#navmenu-h li.iehover ul,ul#navmenu-h ul li.iehover ul,ul#navmenu-h ul ul li.iehover ul { display: block; }